/* FONT */

.container-GPA h1,
.container-GPA h2 {
    font-family: 'Montserrat', sans-serif;
    color: #1e3c6d;
}

.container-GPA h1 {
    text-align: center;
    font-size: 32px;
    margin-bottom: 24px;
}

.container-GPA h2 {
    font-size: 22px;
    line-height: 1.2;
    border-left: 5px solid #aaa;
    padding-left: 12px;
}


/* LAYOUT */

.container-GPA {
    margin-bottom: 30px;
}

.container-GPA .logo-sleepsense {
    padding-top: 30px;
    padding-bottom: 240px;
}

.tygh-content.main.clearfix {
    background-color: #ccc;
    background: url(https://hndgwww2.azureedge.net/gpa/hnnz/hnnz-3843-sleepsense/images/full-bg-1.jpg) no-repeat top center;
    background-size: 100% auto;
}

.container-GPA .col-intro,
.container-GPA .col-video {
    background-color: #ffffff;
}

.container-GPA .col-feature,
.container-GPA .col-range {
    background-color: #f5f5f5;
}

.container-GPA .col-feature,
.container-GPA .col-intro,
.container-GPA .col-video,
.container-GPA .col-range {
    border: 1px solid #eee;
    border-bottom: 0 solid #eee;
}

.container-GPA .col-feature,
.container-GPA .col-intro,
.container-GPA .col-video,
.container-GPA .col-range,
.container-GPA .sub-col-view-range {
    padding-top: 30px;
    padding-bottom: 30px;
}

.container-GPA .col-feature > .row {
    margin-bottom: 25px;
}

.container-GPA .col-feature > .row img {
    width: 100px;
    height: auto;
    margin: 0 auto;
    display: block;
}


/* CONTENT */

.container-GPA .product-info,
.container-GPA .col-range .btn-group {
    padding: 5px 10px;
}

.container-GPA .product-info {
    color: #0d5c9c;
    font-weight: bold;
}


/* Components - RESPONSIVE VIDEO */

.container-GPA .embed-responsive-16by9 {
    padding-bottom: 56.25%;
}

.container-GPA .embed-responsive {
    display: block;
    height: 0;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    position: relative;
}

.container-GPA .embed-responsive .embed-responsive-item,
.container-GPA .embed-responsive embed,
.container-GPA .embed-responsive iframe,
.container-GPA .embed-responsive object,
.container-GPA .embed-responsive video {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: -moz-use-text-color;
    border-bottom-style: none;
    border-bottom-width: 0;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: -moz-use-text-color;
    border-left-style: none;
    border-left-width: 0;
    border-right-color: -moz-use-text-color;
    border-right-style: none;
    border-right-width: 0;
    border-top-color: -moz-use-text-color;
    border-top-style: none;
    border-top-width: 0;
    bottom: 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}


/* ADJUSTMENT */

.container-GPA .text-xs-center {
    text-align: center;
}

.container-GPA .img-responsive {
    width: 100%;
    height: auto;
}

.container-GPA .hidden-sm-up {
    display: none;
}

.container-GPA .hidden-xs-down {
    display: block;
}

@media (max-width:991px) {
    .container-GPA .logo-sleepsense {
        padding-top: 210px;
        padding-bottom: 10px;
        display: block;
        margin: 0 auto;
    }
}

@media (max-width:991px) and (min-width:768px) {
    .container-GPA .col-range .product-info {
        min-height: 116px;
    }
}

@media (max-width:767px) {
    /* FONT */
    .container-GPA h1 {
        font-size: 24px;
        line-height: 1.2;
    }
    .container-GPA h2 {
        font-size: 18px;
        line-height: 1.2;
    }
    /* LAYOUT */
    .tygh-content.main.clearfix {
        background: url(https://hndgwww2.azureedge.net/gpa/hnnz/hnnz-3843-sleepsense/images/full-bg-m.jpg) no-repeat top center;
        background-size: 100%
    }
    .container-GPA .logo-sleepsense {
        padding-top: 120px;
    }
    .container-GPA .col-range .grid-col {
        margin-bottom: 20px;
    }
    /* ADJUSTMENT */
    .container-GPA .hidden-sm-up {
        display: block;
    }
    .container-GPA .hidden-xs-down {
        display: none;
    }
}
